收藏
回答

自定义组件插入自定义组件

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 需求 自定义组件 客户端 6.5.3 2.1.3

自定义组件插入自定义组件 不支持,出现 Expect FLOW_CREATE_NODE but get another 错误,如何解决


最后一次编辑于  2018-09-15  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

6 个回答

  • 娇华
    娇华
    2018-09-17

    你好,请具体描述问题出现的流程,并提供能复现问题的简单代码片段(https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html)。

    2018-09-17
    赞同
    回复 5
    • 卢霄霄
      卢霄霄
      2018-09-17

      没被风吹走吗~

      2018-09-17
      赞同
      回复
    • 娇华
      娇华
      2018-09-17回复卢霄霄

      哈哈,不敢出门,所以还没被吹走哟,欢迎回社区(握手)

      2018-09-17
      赞同
      回复
    • 卢霄霄
      卢霄霄
      2018-09-17回复娇华

      我回来啦~体重,凸显优势!

      2018-09-17
      赞同
      回复
    • Jarry
      Jarry
      2018-12-28

      是基础库版本的问题吗?

      2018-12-28
      赞同
      回复
    • 虫虫虫。
      虫虫虫。
      04-30

      请问问题有没有解决了?

      04-30
      赞同
      回复